<div class="container areal">
    <div [chart]="line_chart"></div>
    <div [chart]="area_chart"></div>
</div>
<div id="pauseDiv">
    <button *ngIf="!stop" class="toggle" id="stop" (click)="stopInterval()">Stop</button>
    <button *ngIf="stop" class=toggle id="start" (click)="startInterval()">Start</button>
</div>